import { ComponentFixture, TestBed } from '@angular/core/testing';

import { Produktbaum } from './produktbaum';

describe('Produktbaum', () => {
  let component: Produktbaum;
  let fixture: ComponentFixture<Produktbaum>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [Produktbaum]
    })
    .compileComponents();

    fixture = TestBed.createComponent(Produktbaum);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
